GET/api/v2/referrals/programs/{programId}/community/policy

GET /api/v2/referrals/programs/{programId}/community/policy

Authentication

Send your API key in the x-api-key header on every request.

Parameters

Request parameters
FieldTypeRequiredDescription
programId (path)string (uuid)Yes

Responses

200 — OK

Response 200 fields
FieldTypeRequiredDescription
EnabledbooleanYes
RevisionunknownYes
BudgetBpsunknownYes
CommunityL2BpsunknownYes
CommunityL3BpsunknownYes
LeaderL2BpsunknownYes
LeaderL3BpsunknownYes
DirectRewardBpsunknownNo
AvailableCommunityBpsunknownNo
HasTopupMarginbooleanNo

Example request

curl -X GET "https://{base_url}/api/v2/referrals/programs/{programId}/community/policy" \
  -H "x-api-key: YOUR_API_KEY"

This page is generated from the live OpenAPI specification and always matches the current API.